.container {
    width: 100%;
    padding: 1%;
    
}

.columns {
    width: 98%;
    padding: 0%;
    margin: 1%;
    margin-top: 5%;
}

img {
    width: 100%;
}

.title {
    position: fixed;
    color: black;
    z-index: 13;
}
.back {
     display: none;
    position: fixed;
    color: black;
    z-index: 13;
    margin-bottom: 2%;
}
.about_title {
    position: absolute;
    padding-right: 2%;
    text-align: right;
    color: black;
    z-index: 12;
     left: 95%;
}


.about {
    display: none;
    position:relative;
    background-color: white;
    padding-right: 2%;
    text-align: left;
    color: black;
}

#top {
    text-align: right;
}

a {
    color: black;
    text-decoration: none;
}
a:hover {
    color: black;
    cursor: pointer;
}

.text {
    display: none;
    position:inherit;
    padding-left: 2%;
    padding-right: 2%;
    margin-top: 10%;
    top: 20%;
}


